<header>
    <div class="structure__logo">
        <img [src]="pathImage">
    </div>
    <div class="structure__menu">
        <nav>
            <ul>
                <li *ngFor="let item of menuObject"> <a [href]=item.link> {{item.name}} </a></li>
            </ul>
        </nav>
    </div>
    <div class="structure__button">
        <button>{{buttonText}}</button>
    </div>
</header>